
@font-face {
    font-family: 'open_sansbold';
    src: local('open_sansbold'), url('./fonts/opensans-bold-webfont.woff2') format('woff2'),
         url('./fonts/opensans-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}    
@font-face {
    font-family: 'open_sansbold_italic';
    src: local('open_sansbold_italic'), url('./fonts/opensans-bolditalic-webfont.woff2') format('woff2'),
         url('./fonts/opensans-bolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sansextrabold';
    src: local('open_sansextrabold'), url('./fonts/opensans-extrabold-webfont.woff2') format('woff2'),
         url('./fonts/opensans-extrabold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}  
@font-face {
    font-family: 'open_sansextrabold_italic';
    src: local('open_sansextrabold_italic'), url('./fonts/opensans-extrabolditalic-webfont.woff2') format('woff2'),
         url('./fonts/opensans-extrabolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}  
@font-face {
    font-family: 'open_sansitalic';
    src: local('open_sansitalic'), url('./fonts/opensans-italic-webfont.woff2') format('woff2'),
         url('./fonts/opensans-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

} 
@font-face {
    font-family: 'open_sanslight';
    src: local('open_sanslight'), url('./fonts/opensans-light-webfont.woff2') format('woff2'),
         url('./fonts/opensans-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

} 
@font-face {
    font-family: 'open_sanslight_italic';
    src: local('open_sanslight_italic'), url('./fonts/opensans-lightitalic-webfont.woff2') format('woff2'),
         url('./fonts/opensans-lightitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sansregular';
    src: local('open_sansregular'), url('./fonts/opensans-regular-webfont.woff2') format('woff2'),
         url('./fonts/opensans-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sanssemibold';
    src: local('open_sanssemibold'), url('./fonts/opensans-semibold-webfont.woff2') format('woff2'),
         url('./fonts/opensans-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sanssemibold_italic';
    src: local('open_sanssemibold_italic'), url('./fonts/opensans-semibolditalic-webfont.woff2') format('woff2'),
         url('./fonts/opensans-semibolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}



body {
  margin: 0;
  height:100%;
  font-family: "open_sansregular";
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}



code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

.grid-wrapper {
    display: grid;
    grid-template-columns: repeat(12, [col-start] 1fr);
    grid-gap: 0px 32px;

    &--content {
        display: grid;

        grid-template-columns: repeat(9, [col-start] 1fr);
        grid-gap: 0px 32px;
        background:#fff

    }
  }
  .grid-wrapper > * {
    grid-column: col-start / span 12;

  }

  .grid-content {
    grid-column: col-start 1 / span 9;
    grid-row: 2 / 4;
    height:100%;

  }
  .grid-navigation {
    grid-column: col-start 10 / span 3;
    grid-row: 2 / 4;
  }

  .grid-form-layout {
    grid-column: col-start 1 / span 6;
    grid-row: 2 / 4;
  }